
body {
	background-color: #e4e4e4;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	font-family: 'lucida sans unicode','lucida grande',helvetica,verdana,sans-serif;
	font-size: 12.5px;
	color: #244061;
}

a {
	text-decoration: none;
	color: #0086EA;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #00589A;
}

h1 {
	font-size: 20px;
	font-weight: bold;
}

h2 {
	font-size: 16px;
	font-weight: normal;
}

p {
	line-height: 150%;
}

ul {
	list-style: square;
}

dt {
	font-weight: bold;
	float: left;
	clear: both;
	width: 45%;
}

dd {
	margin: 0;
	padding: 0 0 0 1em;
	float: left;
	width: 45%;
}

hr {
	color:#fc0;
	background-color:#fc0;
	height: 4px;
	border: 0;
	text-align: left;
}

img {
	border: none;
}

table {
	border-collapse: collapse;
	table-layout: fixed;
}

td, th {
	border: 1px solid #244061;
	padding: 0.5em;
}

/******
 * BASE NAVIGATION
 ******/
	.fixed_flex_container {
		max-width: 950px;
		min-width: 950px;
		margin: 20px auto;
		padding: 0;
		box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
		overflow: hidden;
	}	
	
	.header_container {
		/*height: 160px;*/
		background: #ffffff;
		margin: 0;
	}
	
	.logo img {
		display: inline;
		border: none;
	}

/*****
 * MODAL WINDOW
 *****/
	#modal_mask {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 0.80;
		z-index: 9000;
		background-color: #FFFFFF;
		display: none;
	}
	
	*html #modal_mask {
		position: absolute;
	}
	
	#modal_window {
		position: fixed;
		width: 800px;
		height: 600px;
		display: none;
		z-index: 9001;
		padding: 0px;
		background: #FFFFFF;
		float: left;
		top: 50%;
		left: 50%;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	#modal_window .modal_title {
		background: #244061;
		color: #DBE5F1;
		text-align: center;
		height: 1.5em;
		margin: 0;
		padding: 0;
	}
	
	#modal_window .modal_title p {
		padding: 0;
		margin: 0;
	}
	
	#modal_window .modal_close {
		position: absolute;
		top: 1px;
		right: 1px;
		cursor: pointer;
		float: right;
	}
	
	*html #modal_window {
		position: absolute;
	}
	
	#modal_content {
		margin: 0px;
		overflow: auto;
		height: 100%;
		padding: 20px;
	}
	
	#modal_popupwindow {
		position: fixed;
		width: 800px;
		height: 600px;
		display: none;
		z-index: 9001;
		padding: 0px;
		background: #FFFFFF;
		float: left;
		top: 50%;
		left: 50%;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	}
	
	#modal_popupwindow .modal_title {
		background: #244061;
		color: #DBE5F1;
		text-align: center;
		height: 1.5em;
		margin: 0;
		padding: 0;
	}
	
	#modal_popupwindow .modal_title p {
		padding: 0;
		margin: 0;
	}
	
	*html #modal_popupwindow {
		position: absolute;
	}
	
	#modal_popupcontent {
		margin: 0px;
		overflow: auto;
		height: 100%;
		padding: 20px;
	}
	
	#modal_popupagree {
		margin: 0 20px 1em 20px;
		padding: 0;
		height: 3em;
		background: #fff;
	}
	
	#modal_popupmask {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		opacity: 0.80;
		z-index: 9000;
		background-color: #FFFFFF;
		display: none;
	}
	
	*html #modal_popupmask {
		position: absolute;
	}


/********
 * CONTENT STYLE
 *******/
	.page_heading {
		color: #55AAEA;
		/*text-transform: uppercase;*/
		font-size: 20px;
		padding: 0;
		margin-bottom: 1.5em;
		font-weight: bold;
	}
	
	.page_heading p {
		padding: 0 1em;
		margin: 1em 0 0 0;
	}
	
	.page_heading  hr {
		width: 400px;
		height: 0;
		color: #fc0;
		text-align: left;
		background-color: #fc0;
		border: 0;
		padding: 0;
		margin: 0 2em;
		background-image: linear-gradient(left, #FFD888 22%, #FFCC00 88%);
		background-image: -o-linear-gradient(left, #FFD888 22%, #FFCC00 88%);
		background-image: -moz-linear-gradient(left, #FFD888 22%, #FFCC00 88%);
		background-image: -webkit-linear-gradient(left, #FFD888 22%, #FFCC00 88%);
		background-image: -ms-linear-gradient(left, #FFD888 22%, #FFCC00 88%);

		background-image: -webkit-gradient(
			linear,
			left,
			right,
			color-stop(0.22, #FFD888),
			color-stop(0.88, #FFCC00)
		);
	}
	
	.page_body {
		margin: 1em 4em;
	}
	
	.page_body .subtitle {
		font-weight: bold;
	}
	
/*******
 * FUND INFO BOXES
 *******/
	.fund_info_box {
		/*border: 1px solid #244061;
		padding: 1em;
		margin: 1em 0 1em 1em;
		font-size: 12px;
		float: left;
		width: 45%;
		*/
		margin: 1em;
		font-size: 12px;
		/*float: left;*/
		clear: both;
	}
	
	.fund_info_box table {
		border-collapse: collapse;
		width: 100%;
		table-layout: fixed;
	}
	
	.fund_info_box td {
		width: 50%;		
		border: 1px solid #244061;
		padding: 1em;
	}
	
	.fund_info_box dl {
		width: 100%;
	}
	
	.fund_info_box dt {
		text-align: right;
		/*float: left;*/
		width: 45%;
		margin: 0;
		clear: both;
	}
	
	.fund_info_box dd {
		margin: 0;
		padding: 0 0 0 1em;
		float: left;
		width: 50%;
	}
	
	.fund_info_box p {
		float: left;
		clear: both;
	}
	
	.fund_info_box  a[href $='.pdf'] {
		padding-right: 18px;
		text-align: center;
		background: transparent url(/images/pdficon_small.png) no-repeat center right;
	}
	
	.fund_share_class_box {
		margin: 1em;
		font-size: 12px;
		/*float: left;*/
		clear: both;
	}
	
	.fund_share_class_box table {
		border-collapse: collapse;
		width: 100%;
		table-layout: fixed;
	}
	
	.fund_share_class_box .share_class_name {
		width: 20em;
	}
	
	.fund_share_class_box .ISIN {
		width: 10em;
	}
	
	.fund_share_class_box .FactSheet {
		width: 8em;
		text-align: center;
	}
	
	.fund_share_class_box .KIID {
		width: 3em;
		text-align: center;
	}
	
	.fund_share_class_box .translations {
		width: 13em;
	}
	
	.fund_share_class_box .KIID  a[href $='.pdf'] {
		padding-right: 16px;
		text-align: center;
		background: transparent url(/images/pdficon_small.png) no-repeat center right;
	}
	
	.fund_share_class_box td,th {
		border: 1px solid #244061;
		padding: 0.5em;
	}

/*******
 * ONE COLUMN
 *******/
 
	.content_container {
		background-color: #FFF;
		padding: 0 15px;
		overflow: hidden;
	}
	
/*******
 * END ONE COLUMN
 *******/	

/*******
 * BEGIN TWO COLUMN
 *******/

 .col_mask {
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		overflow: hidden;
		background-color: #fff;
		
	}

	.col_right {
		float: left;
		width: 200%;
		position: relative;
		left: 230px;
		background-color:#fff;
	}

	.col_content_mask {
		float: right;
		width: 50%;
		position: relative;
		right: 230px;
		/*padding-bottom: 1em;*/
	}

	.col_content_container {
		position: relative;
		right: 100%;
		margin: 0 15px 0 245px; 
		overflow: hidden;
		padding: 1em 0;
	}

	.col_left_container {
		float: left;
		width: 200px;
		position: relative;
		right: 215px;
		padding: 1em 0;
	}
	
/*******
 * END TWO COLUMN
 *******/
 
/*******
 * BEGIN TOP NAV
 *******/

	#top_nav_container {
		height: 2.5em;
		line-height: 2.5em;
		padding: 0 20px;
		margin: 0 15px;
		background: #244061;
	}
 
	#top_nav {
		margin: 0 auto;
		padding: 0 auto;
	}
	
	#top_nav a {
		color: #FFF;
	}

	#top_nav ul,
	#top_nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#top_nav ul li {
		float: left;
		display: block;
		color: #FFF;
	}
	
	#top_nav ul li a:link,
	#top_nav ul li a:visited {
		font-size: 12px;
		text-decoration: none;
		padding: 0 10px;
		display: block;
	}

	#top_nav ul li:hover {
		background-color: #CCC;
		color: #244061 !important;
	}
	
	#top_nav ul li:hover a {
		color: #244061 !important;
	}
	
	#top_nav ul li ul li{
		float: none;
		display: block;
	}

	#top_nav ul li ul li a:link,
	#top_nav ul li ul li a:visited {
		color: #244061;
		font-size: 12px;
		text-decoration: none;
		padding: 0 20px 0 6px;
		display: block;
	}

	#top_nav ul li ul li a:hover {
		background-color: #4D7CB4;
		color: #FFF !important;
	}

	#top_nav .submenu {
		position: absolute;
		background-color: #CCC;
		padding: 0px;
		border-top: none;
		display: none;
		line-height: 26px;
		z-index: 1000;

		background-image: linear-gradient(left top, #CCCCCC 22%, #CCCCCC 61%, #AAAAAA 88%);
		background-image: -o-linear-gradient(left top, #CCCCCC 22%, #CCCCCC 61%, #AAAAAA 88%);
		background-image: -moz-linear-gradient(left top, #CCCCCC 22%, #CCCCCC 61%, #AAAAAA 88%);
		background-image: -webkit-linear-gradient(left top, #CCCCCC 22%, #CCCCCC 61%, #AAAAAA 88%);
		background-image: -ms-linear-gradient(left top, #CCCCCC 22%, #CCCCCC 61%, #AAAAAA 88%);

		background-image: -webkit-gradient(
			linear,
			left top,
			right bottom,
			color-stop(0.22, #CCCCCC),
			color-stop(0.61, #CCCCCC),
			color-stop(0.88, #AAAAAA)
		);
	}

/*****
 * END TOP NAV
 *****/
 
 /*******
 * BEGIN TOP RIGHT NAV
 *******/
 
	.header_top {
		position: relative;
	}

	#top_right_nav {
		/*height: 2.5em;
		line-height: 2.5em;*/
		padding: 0;
		margin: 0 20px 20px 10px;
		float: right;
		position: absolute;
		bottom: 0;
		right: 0;
		display: inline;
	}

	#top_right_nav ul,
	#top_right_nav ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#top_right_nav ul li{
		float: right;
		padding: 0 0 0 10px;
	}
	
	#top_right_nav ul li a:link,
	#top_right_nav ul li a:visited {
		color: #3D6CA4;
		font-size: 11px;
		text-decoration: none;
		display: block;
	}

	#top_right_nav ul li a:hover {
		color: #4D7CB4;
	}

/*****
 * END TOP RIGHT NAV
 *****/
 
/*****
 * BEGIN FOOTER
 *****/
	.footer_container {
		height: 4em;
		line-height: 4em;
		background: #fff;
		clear: both;
		text-align: right;
		color: #fff;
		padding: 0 0 15px 0;
		font-size: 9px;
		margin: 0;
	}
	
	.footer_links {
		height: 4em;
		line-height: 4em;
		background: #244061;
		clear: both;
		text-align: right;
		color: #fff;
		padding: 0 1em;
		font-size: 9px;
		margin: 0 15px 15px 15px;
	}
	
	.footer_links ul,
	.footer_links  ul li {
		margin: 0;
		padding: 0 10px 0 0;
		list-style: none;
	}

	.footer_links ul li{
		float: left;
		display: block;
	}

	.footer_links ul li a:link,
	.footer_links ul li a:visited {
		text-decoration: none;
		padding: 0 0;
		display: block;
		color: #ffffff;
	}

	.footer_links ul li a:hover {
		text-decoration: underline;
		color: #4D7CB4;
	}
	
/*****
 * END FOOTER
 *****/
 
/*****
 * Contact Us Page
 *****/

	table.contact_us {
		border-collapse: collapse;
		width: 100%;
		table-layout: fixed;
	}
	
	.contact_us td {
		border: 1px solid #244061;
		width: 33%;
		padding: 0.5em;
		vertical-align: top;
	}
	
	.contact_us h3 {
		margin-top: 0;
	}
	
/********
 * INVEST WITH US
 ********/
	table.invest_with_us {
		border-collapse: collapse;
		width: 100%;
		table-layout: fixed;
		vertical-align: top;
	}
	
	.invest_with_us td {
		border: 1px solid #244061;
		width: 50%;
		padding: 0.5em;
		vertical-align: top;
	}
	
	.invest_with_us h3 {
		margin-top: 0;
	}
	
/********
 * NEWS START
 ********/
	
	.news_body {
		float: left;
		width: 600px;
	}
	
	.news_headline {
		margin-top: 0;
		margin-bottom: 0;
		clear: both;
	}
	
	.news_headline ~ .news_headline {
		margin-top: 2em;
	}
	
	.news_date {
		font-style: italic;
		font-size: 110%;
		margin: 0 0 0 0.75em;
	}
	
	.news_content p {
		margin: .5em 0 .5em 1.5em;
	}
	
	.news_content img {
		float: right;
		margin-right: 2em;
	}
	
	.news_sidebar {
		float: right;
		border-left: 1px solid #244061;
		width: 175px;
		margin: 0 0 1em 0;
		padding: 0 0 0 1em;
	}
	
/******
 * MAIN PAGE
 ******/
	
	.banner_image {
		width: 920px;
		height: 279px;
		background-color: #fff;
		box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.3);
		padding: 0;
		margin: 15px 0 0 0;
	}
	
	.banner_image img {
		width: 920px;
		height: 279px;
	}
	
	.welcome {
		padding: 0 1em;
	}
	
	.welcome p {
		text-align: justify;
		font-size: 13px;
	}
	
	#fund_box_container {
		/*position: relative;*/
		clear: both;
		width: 100%;
		margin: 0 auto;
		float: left;
	}
	
	#fund_box_container .fund_box {
		border: 1px solid #aaa;
		width: 335px;
		margin: 15px 0;
		padding: 10px;
	}
	
	.fund_box p {
		margin: 0;
		padding: 0;
	}
	
	p.fund_name  {
		font-size: 16px;
		font-weight: bold;
	}
	
	.fund_box hr {
		color: #fc0;
		background-color: #fc0;
		height: 3px;
		border: 0;
		margin: 0;
		padding: 0;
	}
	
	.fund_box .cols {
		width: 50%;
		float: left;
		margin: 0;
		padding: 0;
	}
	
	.fund_box ul {
		padding: 30px 0 0 20px;
		margin: 0;
		list-style-type: circle;
	}
	
	.fund_box a {
		color: #244061;
	}
	
/********
 * DOCUMENTS
 ********/
 
	.fund_documents hr {
		color: #fc0;
		background-color: #fc0;
		height: 3px;
		border: 0;
		margin: 0;
		padding: 0;
		width: 600px;
	}
	
	.fund_documents h2 {
		margin: 0;
	}

	.fund_documents  h2 ~  h2 {
		margin-top: 2em;
	}
	
	.kiid_table .share_class {
		width: 11em;
	}
	
	.kiid_table .share_currency {
		width: 7em;
	}
	
	
	.kiid_table caption {
		font-size: 14px;
		font-weight: bold;
	}
		
	
/********
 * LEGAL STUFF
 ********/
 
	#legal {
		color: #000;
	}
	
	#legal .title {
		font-size: 16px;
		color: #365F91;
		font-weight: bold;
	}
	
	#legal .subtitle {
		color: #365F91;
		font-weight: bold;
	}
	
/*********
 * DIVIDEND PAGE
 *********/
 
	.dividend dt {
		font-weight: bold;
		clear: both;
		float: left;
		width: 20%;
	}

	.dividend dd {
		margin: 0;
		padding: 0 0 0 1em;
		float: left;
		width: 20%;
	}

		